Moodle 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2096936 漏洞类型 输入验证错误
发布时间 2020-07-21 更新时间 2020-07-22
CVE编号 CVE-2020-14322 CNNVD-ID CNNVD-202007-1324
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-1324
|漏洞详情
Moodle是一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。 Moodle中的存在输入验证错误漏洞,该漏洞源于yui_combo没有正确验证用户输入。远程攻击者可借助特制输入利用该漏洞造成拒绝服务。以下产品及版本受到影响:Moodle 3.5.0版本至3.5.12版本,3.7.0版本至3.7.6版本,3.8.0版本至3.8.3版本,3.9.0版本。
|参考资料

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2464/